@import "./../../../../scss/variables.scss";

.dropdown-menu {
  min-width: unset;
}

.dropdown-content {
  padding-top: unset;
  padding-bottom: unset;
}

.dropdown-item {
  padding: 0.3rem 1rem;
}

ul,
li {
  display: inline-block;
}

.pagination-dgl {
  display: flex;
  align-items: center;

  .button {
    border: none;
    color: $grey-dark-color;
    padding-left: 0.5em;
    padding-right: 0.5em;
    margin-left: 0.25rem;

    &:hover {
      text-decoration: underline;
    }

    &.is-current {
      color: var(--commune-color-var, $tomato-color);
    }
  }
}

svg {
  width: 13px;
  fill: $grey-dark-color;
  transform: rotate(-90deg);
}

.previous svg {
  transform: rotate(90deg);
}
